/* ***************************************
Load the fonts 
****************************************/

@font-face { 
  font-family: "NEKaTOENEa-LaNdScAPeS"; 
  src: url("https://drive.google.com/open?id=1t6vuJok8IudnjFx__2ETP4pHSGayfYRN&usp=drive_fs") format(woff); 
  font-style: normal;
  font-weight: 400;
  font-display: swap;
}

@font-face { 
  font-family: "NEKaTOENEa-LaNdScAPeS"; 
  src: url( "https://drive.google.com/open?id=1t6vuJok8IudnjFx__2ETP4pHSGayfYRN&usp=drive_fs"") format(woff);
  font-style: italic;
  font-weight: 400;
  font-display: swap;
}

@font-face { 
  font-family: "NEKaTOENEa-LaNdScAPeS"; 
  src: url( "https://drive.google.com/open?id=1t6vuJok8IudnjFx__2ETP4pHSGayfYRN&usp=drive_fs""
  );
font-weight: bold;
}

/****************************************
Setup variables for the fonts used 
****************************************/

:root {
     --headline-font: "NEKaTOENEa-LaNdScAPeS";
     --body-font: "NEKaTOENEa-LaNdScAPeS";
     --main-text-color: #000;
     --main-bg-color: #fff;
     --cover-text-color: #fff;
     --cover-bg-color: #000;
}

